id: "OilfloaterDecor"                            
title: STRINGS.CODEX.DECOR.TITLE                        
parentEntryID: "OilfloaterSpecies"
#lockID: critter_longhair_slickster
layoutPriority: 2
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.DECOR.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.DECOR.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.DECOR.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.DECOR.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
